a:link, a:visited, a:active
{
	text-decoration: none;
	color: 000000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: plain;
}

a:link,a:visited {
	text-decoration:underline;
	color:#000000;
	font-size:10px;
	}

a:hover {
	text-decoration:none;
	color: #999999;
	font-size:10px;
	}

a:hover
{
	text-decoration: NONE;
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: plain;
}

BODY
{
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom:0;
	margin-width: 0;
	margin-height: 0;
	min-width: 700px;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: plain;
	font-size: 12px;
}

.header
{
	text-decoration: NONE;
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.menu
{
	list-style-type: square;
	text-decoration: NONE;
	color: #000000;
	font-size: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: plain;
}

.error {
	color: #FF0000;
	font-size:13px;
	}
